@charset "utf-8";

.comments {
padding-top: 15px;
}

.comment_box_title {
height: 26px;
}

.comment_box_title_left {
color: #FFFFFF;
float: left;
padding-top: 5px;
}
.comment_box_title_left a{
color: #FFFFFF;
font-weight: bold;
}

.comment_box_title_right {
padding-top: 5px;
float: right;
color: #747474;
}


.comment_box1 {
background: url(img/comm-bg.jpg) top center repeat-y;
margin-bottom: 10px;
}
.comment_box2 {
background: url(img/comm-top.jpg) top center no-repeat
}
.comment_box3 {
background: url(img/comm-bottom.jpg) bottom center no-repeat;
padding: 0 10px 15px 10px;
}

.comment_box_text {
padding-top: 10px;
color: #747474;
}

.comment_box_text li {
padding:5px 0 0 5px;
}

.comment_box_text a{
color: #fff;
}

.comment_box_text img {
float: left;
padding-right: 10px;
}


.comment_form {
padding-top: 40px;
width: 350px;
margin: 0 auto;
}

.comm_name {
height: 24px;
background: url(img/comm-name.jpg) left no-repeat;
width: 100px;
float: left;
}
.comm_email {
height: 24px;
background: url(img/comm-email.jpg) left no-repeat;
width: 100px;
float: left;
}
.comm_website {
height: 24px;
background: url(img/comm-website.jpg) left no-repeat;
width: 100px;
float: left;
}


.comment_form hr{
clear: both;
height: 10px;
display: block;
}

.comm_input{
padding: 0;
border: none;
width: 223px;
height: 24px;
background: url(img/comm-input-bg.jpg) top left no-repeat;
font-size: 15px;
font-weight: bold;
font-family: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
padding: 0 5px;
}

.comment_form textarea {
background: url(img/comm-textarea-bg.jpg) top center no-repeat;
border: none;
width: 317px;
height: 131px;
padding: 8px;
font-size: 12px;
}

.comm_submit {
border: none;
padding: 0;
margin-top: 5px;
}